@font-face { 	
	font-family: "Impact"; 	
	src: url('impact.ttf'); 
}

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* sur Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* sur Safari et Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* sur Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

img{
	border:none;
}


a{
	color:#837f87;
	text-decoration: none;
}

a:hover {
	color:#b1c903;
	text-decoration: underline;
}


th{
	background-color:#90127e;
	color:#ffffff;
}

h1{
	font-size:18px;
	line-height: 18px;
	color:#aa3a8b;
}

h2{
	font-size:16px;
	line-height: 16px;
}

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: Calibri, Arial,Times,Verdana;
	background-color:#ffffff;
color:#292b2d;	
font-size:20px;
	line-height:25px;
}
.image_bas{
	margin-top:-95px;
	float :middle;
}

.titre_t{
	font-size:35px;
}

.titresociete{
	margin-left:100px;
}

.bleu {
	color:#0a458d;
  text-decoration: underline;
  text-decoration-color: red;
}

#titre_inscription{
	margin:0 auto;
	background-color:#e21d87;
	color:#ffffff;
	width:80%;
	text-align:center;
}
/*
#entete{
	margin: 0 auto;
	margin-top:0px;
	width:100%;
}*/

/******** FIN TOPNAV *********/
#entete {
  position: static;
  width: 100%;
  max-height: 110px;
  margin: 0 auto;
  /*margin-top:10px;*/
  /*background: url('../images/bandeau-garden.jpg') no-repeat;
  -webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
          box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);*/
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 25% 0 75%;
  grid-template-columns: 25% 75%;
  grid-gap: 0;
  background-color:#ffffff;
}
#lienaccueil {
  display: block;
  width: 100%;
  height: 204px;
  margin: 0 auto;
  padding-left:10px;
}
@media only screen and (max-width: 1059px) {
  #entete {
    width: 100%;
    height: auto;
    background: none;
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
	 background-color:#ffffff;
  }
  #lienaccueil {
    position: static;
    width: 100%;
    height: 150px;
    margin-top: 45px;
    background-size: contain;
    background-position: center;
  }
}


#menu-entete {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  height: 64px;
  width: 100%;
  margin: auto;
  color: #b90003;
  padding-right: 100px;
  font-size:15px;
}
#menu-entete a {
  color: #b90003;
  text-decoration: none;
  padding: 0 10px;
  height:40px;
 display: flex;
 font-weight: bold;
  justify-content: center;
  align-items: center;
}
#menu-entete a:hover {
	background-color: #b90003;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  height:40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media only screen and (max-width: 1059px) {
  #menu-entete {
    position: fixed;
    bottom: 0;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    height: 35px;
    background-color: #b90003;
    width: 100%;
    margin: auto;
    color: #fff;
    padding-right: 5px;
    z-index: 99999;
  }
  #menu-entete a {
    color: #fff;
    text-decoration: none;
    padding: 0 3px;
    font-size: 9px;
  }
  #menu-entete a:hover {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
  }
}




































.bt_reseau{
	height:30px;
}

#bt_logo{
	position:absolute;
	margin:0 auto;
	/*margin-left:50px;*/
	margin-top:-50px;
	z-index:9999;
	margin-top:5px;
}

.apparition1{
	animation: fadein 3s;
    -moz-animation: fadein 3s; /* Firefox */
    -webkit-animation: fadein 3s; /* Safari et Chrome */
    -o-animation: fadein 3s; /* Opera */
}

.apparition2{
	animation: fadein 3s;
    -moz-animation: fadein 3s; /* Firefox */
    -webkit-animation: fadein 3s; /* Safari et Chrome */
    -o-animation: fadein 3s; /* Opera */
}

.apparition3{
	animation: fadein 3s;
    -moz-animation: fadein 3s; /* Firefox */
    -webkit-animation: fadein 3s; /* Safari et Chrome */
    -o-animation: fadein 3s; /* Opera */
}

#bt_bord_haut{
	
	float:right;
	/*margin-left:50px;
	margin-top:-50px;*/
	z-index:9999;
	margin-top:5px;
}

#text_bandeau_gauche{
	position:absolute;
	width:100%;
	padding-left:20px;
}


#bt_bord_gauche{
	float:left;
	margin-top:5px;
	/*margin-top:620px;*/
}

#bt_bord_droit{
	float:right;
	margin-top:5px;
}

#selection_menu{
	position:absolute;
	width:167px;
	height:4px;
	background-image: url(../images/selection_menu.png);
}

#tete{
	position:fixed;
	width:100%;
	height:200px;
	z-index:99999;
	margin: 0 auto;
	font-size:25px;
	background-color:#ffffff;
}

#menu{	
	position:fixed;
	background-color:#0d163a;
	width:100%;
	height:50px;
	z-index:99999;
	margin: 0 auto;
	font-size:25px;
	margin-top:150px;
}

#menu a{
	color:#ffffff;
	text-decoration: none;
}

#menu a:hover{
	color:#ffffff;
	text-decoration: none:
}


#menu ul{
	position:absolute;
	margin-top:14px;
	/*margin-left:450px;*/
	color:#ffffff;
}

#menu li{	
	display: inline-block;
	text-align: center;
	color:#ffffff;
	width: 200px;
	margin-left: 2px;
	margin-right: 2px;
	font-size:20px;
}

#contenu{
	margin: 0 auto;
	/*width:1200px;*/
	width:100%;
	min-height:850px;
}

#fond_icones{
	background-color:#8ec6d7;
	margin:0 auto;
	margin-top:200px;
	width:100%;
	height:200px;
}

#fond_image_haut{
	background-image: url(../images/bandeau_shyva.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
	margin:0 auto;
	margin-top:200px;
	/*width:1200px;*/
	width:100%;
	height:500px;
}


#fond_service{
	/*background-image: url(../images/fond_texte.png);
	background-repeat:no-repeat;
	background-size: contain;
	background-position-x: center;*/
	margin:0 auto;
	margin-top:10px;
	/*width:1200px;*/
	width:100%;
	height:564px;
	
}

#fond_service2{
	/*background-image: url(../images/fond_texte.png);
	background-repeat:no-repeat;
	background-size: contain;
	background-position-x: center;*/
	margin:0 auto;
	margin-top:10px;
	/*width:1200px;*/
	width:100%;
	height:545px;
	
}

.titre_text{
	/*color:#7f7f7f;*/
	color:#b1c903;
	font-size:30px;
	margin:0 auto;
}

.titre_text_a{
	color:#1e8db0;
	margin:0 auto;
}

#fond_service3{
	margin-top:10px;
	text-align:center;
	background-color:#7f7f7f;
	margin:0 auto;
	padding-top:20px;
	padding-bottom:20px;
	width:100%;
	height:30px;
	color:#eff4cd;
	font-size:25px;
}

#fond_devis{
	background-image: url(../images/fond_devis.png);
	background-repeat:no-repeat;
	/*background-size: cover;*/
	margin:0 auto;
	margin-top:-10px;
	/*width:1200px;*/
	width:100%;
	min-height:950px;
}


#fond_qui_sommes_nous{
	background-image: url(../images/image_societe.png);
	background-repeat:no-repeat;
	background-size: cover;
	margin:0 auto;
	margin-top:-10px;
	/*width:1200px;*/
	width:100%;
	height:1002px;
}

#texte_accueil{
	position: absolute;	
	width:100%;
	margin:0 auto;
	text-align:center;
	color:#ffffff;
	font-size:22px;
	line-height:25px;
}


#bt_lire{
	margin:0 auto;
	background-color:#ffffff;
	color:#2b5470;
	text-align:center;
	padding-top:5px;
	min-height:30px;
	width:200px;
	font-size:20px;
	border-radius: 15px 15px 15px 15px;
}

#fond_qui_sommes_nous{
	margin:0 auto;
	margin-top:-10px;
	background-color:#000000;
	/*width:1200px;*/
	width:100%;
	min-height:700px;
}


#fond_contact{
	margin:0 auto;
	margin-top:-10px;
	background-color:#1c1b1b;
	/*/background-color:#1e8db0;*/
	/*width:1200px;*/
	width:100%;
	min-height:400px;
}


#fond_engagement{
	margin:0 auto;
	margin-top:-10px;
	background-color:#cccccc;
	/*width:1200px;*/
	width:100%;
	min-height:300px;
}





#informationsS {
	margin:0 auto;
	margin-top:200px;
	width:100%;
	min-height:200px;
	margin:0 auto;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 15px 1fr 15px 1fr 15px 1fr;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 15px;
	width: 100%;
}
#informationsS .info p {
  text-align: center;
}
#informationsS .info {
 /* border: 1px solid #eee;
  border-radius: 8px;*/
}
@media only screen and (max-width: 1059px) {
  #informationsS {
	margin:0 auto;
    -ms-grid-columns: 1fr 5px 1fr;
    grid-template-columns: 1fr 1fr;
    grid-gap: 5px;
  }
  #informationsS > div, #informationsS .info p {	
    padding: 5px;
    margin: 0;
	margin:0 auto;
	text-align:center;
  }
}




#informations {
	background-color:#8ec6d7;
	margin:0 auto;
	margin-top:200px;
	min-height:200px;
	margin:0 auto;
	/*display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 15px 1fr 15px 1fr 15px 1fr;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 15px;*/
	width:100%;
}
#informations .info p {
  text-align: center;
  margin:0 auto;
}
#informations .info {
 /* border: 1px solid #eee;
  border-radius: 8px;*/
}
@media only screen and (max-width: 1059px) {
  #informations {
	margin:0 auto;
    -ms-grid-columns: 1fr 5px 1fr;
    grid-template-columns: 1fr 1fr;
    grid-gap: 5px;
  }
  #informations > div, #informations .info p {	
    padding: 5px;
    margin: 0;
	margin:0 auto;
	text-align:center;
  }
}
.info img {
	
/*max-width:200px;*/
  /*width: 100%;*/
  margin:0 auto;
  border:1px solid red;
}
.info {
  padding: 10px;
  text-align:center;
  margin:0 auto;
}
#inscription > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 20px;
}



#text_service{
	width:100%;
	min-height:150px;
	position:absolute;
	margin: 0 auto;
	padding-top:50px;
	padding-bottom:50px;
	color:#ffffff;
	text-align:center;	
}
/*
#fond_service1{
	margin:0 auto;
	width:300px;
	height:300px;
	background-color:#c88d34;
	background: none repeat scroll 0 0 rgba(200, 141, 52, 0.75);
}*/
/*
#fond_service2{	
	margin:0 auto;
	width:300px;
	height:300px;
	background-color:#c88d34;
}*/

#titre_metier{
	/*width:40%;
	min-height:150px;
	margin: 0 auto;
	padding-top:50px;
	padding-bottom:50px;
	padding-left:40%;
	text-align:right;
	color:#ffffff;
	text-align:left;
border:1px solid blue;*/

	width:40%;
	min-height:150px;
	margin: 0 auto;
	padding-top:100px;
	padding-left:32%;
	color:#fce1d1;
	font-size:22px;
	text-align:justify;	
}

#text_metier{
	width:40%;
	min-height:150px;
	margin: 0 auto;
	padding-top:50px;
	padding-left:40%;
	padding-bottom:50px;
	color:#fce1d1;
	font-size:22px;
	text-align:justify;	
	/*border:1px solid red;*/
}

#titre_qui_sommes_nous{
	width:100%;
	min-height:150px;
	position:relative;
	margin: 0 auto;
	padding-top:50px;
	padding-bottom:50px;
	color:#ffffff;
	text-align:left;	
}

#text_qui_sommes_nous{
	width:100%;
	min-height:150px;
	margin: 0 auto;
	padding-top:50px;
	padding-left:100px;
	padding-bottom:50px;
	color:#000000;
	font-size:22px;
	text-align:justify;	
	/*border:1px solid red;*/
}

#text_devis{
	width:100%;
	min-height:150px;
	position:absolute;
	margin: 0 auto;
	padding-top:50px;
	padding-bottom:50px;
	color:#7f7f7f;
	text-align:center;	
	/*border:1px solid red;*/
}

#text_contact{
	background-color:#1c1b1b;
	width:100%;
	min-height:150px;
	position:absolute;
	margin: 0 auto;
	padding-top:50px;
	padding-bottom:50px;
	color:#ffffff;
	text-align:center;	
	/*border:1px solid red;*/
}

#text_contact : a{
	color:#837f87;
}

#text_contact : a:hover{
	color:#b1c903;
}

#fond_realisation{
	margin:0 auto;
	margin-top:-10px;
	background-color:#0584ae;
	/*width:1200px;*/
	width:100%;
	min-height:1250px;
}

#text_realisation{
	width:100%;
	min-height:150px;
	position:absolute;
	margin: 0 auto;
	padding-top:50px;
	padding-bottom:50px;
	color:#ffffff;
	text-align:center;	
	/*border:1px solid red;*/
}

#fond_negoce{
	margin:0 auto;
	margin-top:-10px;
	background-color:#000000;
	/*width:1200px;*/
	width:100%;
	min-height:550px;
}

#text_negoce{
	width:100%;
	min-height:150px;
	position:absolute;
	margin: 0 auto;
	padding-top:50px;
	padding-bottom:50px;
	color:#ffffff;
	text-align:center;	
	/*border:1px solid red;*/
}


#text_engagement{
	width:100%;
	position:absolute;
	margin: 0 auto;
	margin-top:50px;
	color:#6c6c6c;
	text-align:center;
}

#pied{
	margin:0 auto;
	width:100%;
	min-height:30px;
	background-color:#1c1b1b;
	/*background-color:#2b5470;*/
	color:#ffffff;
}

#pied a{
	color:#ffffff;
}

#pied a:hover{
	color:#c88d34;
}


#coordonnee1{
	position:absolute;
	margin: 0 auto;
	margin-top:20px;
	margin-left:20px;
	color: #ffffff;
}

#coordonnee1 a{
	color: #ffffff;
}

#coordonnee1 a:hover{
	color: #ffffff;
}

#coordonnee2{
	position:absolute;
	width:320px;
	margin: 0 auto;
	margin-top:30px;
	margin-left:420px;
	color: #ffffff;	
}

#coordonnee3{
	position:absolute;
	width:335px;
	margin: 0 auto;
	margin-top:20px;
	margin-left:850px;
	color: #ffffff;
	text-align:center;
}


div#contactAdresse{
	position:relative;
	margin: 0 auto;
	margin-top:20px;
	margin-left:10px;
	width: 250px;
}

div#contact{
	position:relative;
	margin: 0 auto;
	margin-left:300px;
	margin-top:-205px;
	width: 600px;
}

/********** Class *********/
.image_service{
	width:250px;
	height:180px;
}

.titre{
	font-size:25px;
}

.tab{
	margin:0 auto;
}

.titre_vert_actu{
	color:#ffffff;
	background-color:#bbcd1e;
	width:880px;
	font-size:25px;
	text-align:center;
	margin-left:10px;
	margin-top:15px;
	border-radius: 15px 15px 15px 15px;
}

.titre_violet_ml{
	color:#ffffff;
	background-color:#aa3a8b;
	width:640px;
	font-size:25px;
	text-align:center;
	margin-left:10px;
	border-radius: 15px 15px 15px 15px;
}

.titre_violet_sj{
	color:#ffffff;
	background-color:#aa3a8b;
	width:260px;
	font-size:25px;
	text-align:center;
	margin-left:10px;
	border-radius: 15px 15px 15px 15px;
}

.titre_violet{
	color:#ffffff;
	background-color:#aa3a8b;
	width:230px;
	font-size:25px;
	text-align:center;
	margin-left:10px;
	border-radius: 15px 15px 15px 15px;
}

.titre_vert_centre{
	color:#ffffff;
	background-color:#bbcd1e;
	width:840px;
	font-size:25px;
	text-align:center;
	margin-top:10px;
	margin-left:10px;
	border-radius: 15px 15px 15px 15px;
}

.titre_vert_centre2{
	color:#ffffff;
	background-color:#bbcd1e;
	width:1170px;
	font-size:25px;
	text-align:center;
	margin-top:10px;
	margin-left:10px;
	border-radius: 15px 15px 15px 15px;
}

.titre_rose{
	color:#ffffff;
	background-color:#e21d87;
	width:230px;
	font-size:25px;
	text-align:center;
	margin-left:10px;
	border-radius: 15px 15px 15px 15px;
}

.alignCenter{
	text-align:center;
}

.alignRight{
	text-align:right;
}

.alignLeft{
	text-align:left;
}

.alignJustify{
	text-align:justify;
}

.blanc{
	color:#ffffff;
}

.noir{
	color:#000000;
}

.rouge{
	color:#e20018;
}

.bleu{
	color:#254763;
}

.orange{
	color:#c88d34;
}

.rouge{
	color:#86ba0b;
}

.titre-page{
	color:#aa3b8b;
}

.violet-rose{
	color:#aa3b8b;
}

.violet-rosep{
	color:#aa3b8b;
	font-size:13px;
}

.rougep{
	color:#e20018;
	font-size:13px;
}

.rougep{
	color:#86ba0b;
	font-size:13px;
}

.violet{
	color:#aa3a8b;
}

.rose{
	color:#e21d87;
}

.roseg{
	color:#e21d87;
	font-size:15px;
}
/*
.rose{
	color:#ffa312;
}*/

.rosep{
	color:#e21d87;
	font-size:13px;
}
/*
.rosep{
	color:#ffa312;
	font-size:13px;
}*/

.gris{
	color:#e0e0e0;
}

.vert{
	color:#86ba0b;
}

.bleu{
	color:#374f76;
}

.bleub{
	color:#0790bf;
}

.marron{
	color:#65241a;
}

.jaune{
	color:#ffde0b;
}

.fieldset_recherche{
	width:50%;
	margin:0 auto;
	text-align:center;
}


.fieldset_inscription{
	width:50%;
	margin:0 auto;
	text-align:left;
	line-height:30px;
}

.text_radius{
	border-radius: 15px 15px 15px 15px;
	width:80%;
	
	border:solid 1px grey;
}

.text_radius_date{
	border-radius: 15px 15px 15px 15px;
	width:120px;
	
	border:solid 1px grey;
}

.bouton_recherche{
	border-radius: 15px 15px 15px 15px;
	border:1px solid #aa3a8b;
	background-color:#aa3a8b;
	color:#ffffff;
}

.bouton_etape_suivante{
	border-radius: 15px 15px 15px 15px;
	border:1px solid #aa3a8b;
	background-color:#aa3a8b;
	color:#ffffff;
	margin-left:80%
}


.image_etude{
	max-height:200px;
	max-width:200px;
}
/********** Fin Class *********/

/*********** Slideshow *********/
#animation {
	position:absolute;
	margin:0 auto;
	width:750px;
	min-height:389px;
	
}

#slides {
	margin:0 auto;
	top:15px;
	left:10px;
	z-index:100;
}

.anim_photo{
	max-width:820px;
	max-height:380px;
}

.slides_container {
	width:850px;
	height:380px;
	overflow:hidden;
	position:relative;
	display:none;
}

#slides .slide {
	width:828px;
	height:380px;
	display:block;
	margin:0 auto;
	margin-left:20px;
	
}

.pagination {
	margin:15px auto 0;
	width:828px;
	text-align:center;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

#slides .link {
	display:block;
	margin-top:10px;
	font-weight:800;
}



#contactform{ box-sizing: border-box; font-family: Arial,Helvetica,sans-serif; width: 500px; margin: 0 auto;}
#contactform input, #contactform textarea{width:450px; border:solid 1px grey;}

#contactform #ville{width: 310px;}#contactform #code_postal{ width:100px; }
#envoyer{margin-top:15px; padding:10px; cursor:pointer;} #envoyer:hover{border-style:outset; }
#recaptcha_area{margin-left: auto; margin-right: auto;}


.contact_form:hover, .contact_form:focus{ border: 1px solid #254763; color:#254763;
-webkit-box-shadow: 0px 0px 8px #254763;
-moz-box-shadow: 0px 0px 8px #254763;
box-shadow: 0px 0px 8px #254763;
}
/* pictos contact */
.contact_form, .form_error {
background-color: #fff;
background-position: 5px center;
background-repeat: no-repeat;
border-color: #254763;
border-style: solid;
border-width: 1px;
color: #555;
font-family: Arial,Helvetica,sans-serif;
font-size: 14px;
line-height: 30px;
margin-bottom: 10px;
min-height: 30px;
padding-left: 30px;
width: 94%;
}

.picto_prenom{background-image:url("../images/picto_prenom.png"); }
.picto_prenom:hover{background-image:url("../images/picto_prenom_hover.png");}

.picto_mail{background-image:url("../images/picto_mail.png");}
.picto_mail:hover{background-image:url("../images/picto_mail_hover.png");}

.picto_password{background-image:url("../images/picto_password.png");}
.picto_password:hover{background-image:url("../images/picto_password_hover.png");}

.picto_tel{background-image:url("../images/picto_tel.png");}
.picto_tel:hover{background-image:url("../images/picto_tel_hover.png");}

.picto_adresse{ background-image:url("../images/picto_adresse.png");}
.picto_adresse:hover{background-image:url("../images/picto_adresse_hover.png");}

.picto_ville{background-image:url("../images/picto_ville.png");}
.picto_ville:hover{background-image:url("../images/picto_ville_hover.png");}

.picto_cp{background-image:url("../images/picto_cp.png");}
.picto_cp:hover{background-image:url("../images/picto_cp_hover.png");}

.picto_pen{background:url("../images/picto_pen.png") no-repeat 5px 5px white;}
.picto_pen:hover{background-image:url("../images/picto_pen_hover.png");}


@media all and (max-width:525px){
#contactform{ width: 100%}
#contactform input, #contactform textarea  #contactform select{width:95%; border:solid 1px grey;}
#contactform #ville{width: 95%;}#contactform #code_postal{ width:95%; }
#captcha{margin:0 !important;min-width:300px;}          
}

/* NAV-RESPONSIVE */
#menu-categories {
  display: grid;
  grid-template-columns: 100%;
  grid-gap: 5px;
}
.barre {
  position:fixed;
  top:0;
  background-color: #eee;
  width: 100%;
  height: 45px;
}
.barre a {
  text-decoration: none;
}
.toggle_btn {
  height: 60px;
  width: 30px;
  position: relative;
  float:right;
  margin-right: 10px;
  margin-top: 0;
  cursor: pointer;
}
.toggle_btn span {
  height: 3px;
  background-color: #494949;
  width: 100%;
  position: absolute;
  top: 20px;
  left: 0;
}
.toggle_btn span:before {
  content: '';
  height: 3px;
  background-color: #494949;
  width: 100%;
  position: absolute;
  top: -10px;
  left: 0;
}
.toggle_btn span:after {
  content: '';
  height: 3px;
  background-color: #494949;
  width: 100%;
  position: absolute;
  top: 10px;
  left: 0;
}
.menu {
  height: 100vh;
  background-color: #eee;
  width: 80%;
  position: absolute;
}
.menu a {
  color: #006252;
  font-family: sans-serif;
  display: block;
  padding: 3px;
  text-decoration: none;
}
.nav, .search {
  margin-left: -80%;
  transition-duration: 0.2s;
  border-right:1px solid #909090;
  padding-right:5px;
}
.nav_open {
  margin-left: 0;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  position: fixed;
  top:0;
  z-index: 9999;
}
.search {

}
.search_btn {
  height: 26px;
  width: 26px;
/*  position: relative;*/
  position: fixed;
  float:right;
  right: 50px;
  top: 9px;
  cursor: pointer; 
}
.search_open {
  margin-left: 0;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
}.links a img {
  padding:5px 15px;
}
.links a:nth-child(2) {
  font-size: 20px;
  position: fixed;
  top:10px;
}
.links a:hover {
  color:#b90003;
  font-weight: bold;
}
.category {
  border:1px solid #b90003;
  display: inline-flex;
  width: 100%;
  padding:5px;
/*
  display: grid;
  grid-template-columns: 75% 25%;
  grid-gap: 0;
*/
}
.menu .category a {
  position:absolute;
  right:10px;
  font-weight: bold;
  width: auto;
  height: 12px;
  font-size: 10px;
  color:#868686;
  float:right;
}
.subcategories {
  display: none;
  padding: 3px 10px;
}
.cart {
  height: 50px;
  background-color: #b90003;
  display: flex;
  align-items: center;
  justify-content: center;
}
.cart a {
  color:#fff;
  font-size: 16px;
}
/* FIN NAV-RESPONSIVE */

/******** FIN BALISE HTML *********/
.smallscreen {
  display: none;
}
@media (max-width:1059px) {
  .largescreen {
    display: none;
  }
  .smallscreen {
    display: block;
  }
}
@media only screen and (max-width: 768px) {
  .hidden {
    display: none;
  }